AnsweredAssumed Answered

EmbSys Viewer will not Install on Luna 4.4

Question asked by BC Stewart on Apr 2, 2018
Latest reply on Apr 2, 2018 by Erich Styger
I have tried to install EmbSys Viewer on KDS 3.2 with Luna 4.4.
I followed the methods described in this forum and on mcuoneclipse.com

When I try to specify the device (K22F), NXP or Freescale is not listed in the vendor listing.

Any suggestions?
 


Outcomes